Skip Navigation

WooCommerce Protected Categories is compatible with WPML. This plugin has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

WooCommerce Protected Categories

– Developed by Barn2 Media

Version 1.7.2

Last tested on: 6월 22, 2018

Adds an option to password protect WooCommerce product categories or mark them as private.

Known Issues

There are no unresolved compatibility issues between this plugin and WPML. Search all known issues.